/**
* Theme Name: Zen Retreat Child
* Description: This is a child theme of Zen Retreat.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: zen-retreat
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: zen-retreat-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

/* Popup initial hidden */
[data-elementor-type="cmsmasters_popup"] {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Active state */
[data-elementor-type="cmsmasters_popup"].active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 9999;
}



div#yoga-banner {
    margin-bottom: 50px;
}
.single-post h5 {
    margin: 26px 0 10px;
}
.single-post ul {
    margin-top: 20px;
    margin-bottom: 20px;
}
.single-post ul li {
    list-style: square;
}
.single-post ul li::marker {
    color: #b08d57 !important;
    font-size: 18px;
}
div#test-table table {
    margin: 0;
}
div#test-table table tbody tr td {
    background: transparent !important;
}
div.cmsmasters-sticky-active {
    width: 100% !important;
}
.single-product div.product .e-con-inner {
    padding-top: 200px !important;
}
table.shop_table th {
    color: #151515 !important;
}
.cmsmasters-woo-badge-inner span {
    color: #151515;
}
a.add_to_cart_button:hover, a.cmsmasters-button-link:hover {
    color: #151515 !important;
}
a.cmsmasters-icon-shape- svg path {
    color: #151515 !important;
}
a.cmsmasters-menu-cart-button {
    color: #151515 !important;
}
.cmsmasters-tabs-list-item:hover .cmsmasters-tab-icon.svg svg {
    filter: brightness(0) invert(1);
}
.cmsmasters-tabs-list-item.active-tab .cmsmasters-tab-icon.svg svg{
    filter: brightness(0) invert(1);
}
div#blog-post .cmsmasters-postmeta[data-name=taxonomy] .term-wrap span {
    color: #fff;
}
div#right-side-post span.cmsmasters-postmeta__content span {
    color: #8FA89B;
}
i.cmsmasters-add-to-cart__button-icon:before {
    color: #fff;
}
.woocommerce ul.products li.product a.button:hover .cmsmasters-add-to-cart__button-icon-stacked:before {
    color: #151515 !important;
}
i.cmsms-demo-icons-arrow-button:before {
    color: #fff;
}
a.cmsmasters-button-link:hover i:before {
    color: #151515;
}
.post-btn a.cmsmasters-button-link i:before {
    color: #151515 !important;
}
.post-btn a.cmsmasters-button-link:hover i:before {
    color: #fff !important;
}
nav.elementor-widget-cmsmasters-nav-menu__main .cmsmasters-animation{
    background: none !important;
}
.tnp-field.tnp-field-email label {
    display: none;
}
input#tnp-1 {
    padding: 20px 20px 20px 20px;
    color: #151515;
    font-family: 'Lato';
    font-size: 16px;
    border-radius: 50px;
    width: 370px;
}
input#tnp-1::placeholder {
    color: #969696;
}
.tnp.tnp-subscription form {
    display: flex;
    align-items: center;
    gap: 20px;
}
.tnp-subscription div.tnp-field, .tnp-profile div.tnp-field {
    margin: 0;
}
button.tnp-submit {
    padding: 18px 22px;
    border-radius: 100px;
}
button.tnp-submit::before {
    background: #fff;
}
button.tnp-submit i::before {
    color: #B08D57;
}
button.tnp-submit i {
    font-size: 14px;
    line-height: 16px;
}
button.tnp-submit:hover::after {
    background: #9D79B9;
}
button.tnp-submit:hover i:before {
    color: #fff;
}
.grecaptcha-logo iframe {
    margin: 0 !important;
}
.cmsmasters-widget-title__heading a {
	font-size: 26px !important;
}


header.cmsmasters-location-cmsmasters_header {
    background: transparent;
    height: 0;
    z-index: 99;
    position: absolute;
}
html body .cmsmasters-elementor-popup div.ui-datepicker[data-widget-id*=cms-] {
	top: 480px !important;
	left: 340px !important;
}

h1.entry-title {
    font-size: 60px;
}
.cmsmasters-breadcrumbs-alignment-center {
    display: none !important;
}

@media only screen and (max-width: 1366px) and (min-width: 1024px){
	.cmsmasters-widget-tabs.cmsmasters-tabs-type-vertical .cmsmasters-tabs {
		display: flex;
		flex-direction: row;
		gap: 20px;
	}
	.cmsmasters-widget-tabs .cmsmasters-tabs .cmsmasters-tabs-list{
		display: block;
	}
	.cmsmasters-widget-tabs .cmsmasters-tabs .cmsmasters-tabs-list-item {
		margin-bottom: 11px;
	}
	div#benefit-content .cmsmasters-widget-icon-list-item-text {
		text-wrap: auto;
	}
	.cmsmasters-widget-title__heading a {
		font-size: 26px !important;
	}
	.cmsmasters-widget-title__heading {
		line-height: 28px;
	}
	html body .cmsmasters-elementor-popup div.ui-datepicker[data-widget-id*=cms-] {
		top: 200px !important;
		left: 160px !important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 320px){
	div#benefit-content .cmsmasters-widget-icon-list-item-text {
		text-wrap: auto;
	}
	.tnp.tnp-subscription form {
		display: block;
	}
	.tnp-field.tnp-field-button {
		text-align: center !important;
		margin-top: 20px !important;
	}
	.single-product div.product .e-con-inner {
		padding-top: 150px !important;
	}
	html body .cmsmasters-elementor-popup div.ui-datepicker[data-widget-id*=cms-] {
		top: 470px !important;
		left: 60px !important;
	}
	h1.entry-title {
		font-size: 30px;
	}
}